.content {
    margin: 0 auto;
    margin-bottom: 0px;
    height: 170px;
}

.modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    margin-bottom: 0px;
}

.modal__bg {
    background: rgba(0, 0, 0, 0.8);
    height: 104vh;
    margin: 0px calc(0px - 0vw);
    width: 140vw;
}

.modal__content {
    background: #fff;
    left: 7%;
    padding: 2px;
    position: absolute;
    top: 25%;
    width: 760px;
}

.js-modal-close {
    position: absolute;
    top: -3%;
    right: -3%;

}


@media(max-width: 414px) {
    .modal {
        display: none;
        height: 100vh;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1;
        margin-bottom: 0px;
        left: 0px;
    }

    .modal__bg {
        height: 120%;
        position: absolute;
        margin: 0;
        width: 120%;
        left: 0%;
    }

    .modal__content {
        background: #fff;
        padding: 2px;
        position: absolute;
        top: 35%;
        width: 300px;
        height: 170px;
        left: 0;
        right: 0;
        margin: auto;

    }

    .modal__content iframe {
        width: 300px;
        height: 170px;
    }
}
